;(function($) {//Protect it from other jQuery instances

    "use strict";

    $(window).ready(function(){

        $('.media-boxes-grid').each(function(){

            var settings     			= $.parseJSON($(this).attr('data-settings'));

			settings['getSortData'] 	= {
											date			: function (elem) { return Date.parse( $(elem).find('.media-box-sort-date').text() ); },
											author			: '.media-box-sort-author',
											ID				: function (elem) { return parseFloat( $(elem).find('.media-box-sort-id').text() ); },
											title			: '.media-box-sort-title',
											name			: '.media-box-sort-name',
											modified		: function (elem) { return Date.parse( $(elem).find('.media-box-sort-modified').text() ); },
											comment_count	: function (elem) { return parseFloat( $(elem).find('.media-box-sort-comment_count').text() ); },
								        };

			//settings['lazyLoadInLoadMoreView'] = true;

          	$(this).mediaBoxes(settings);
        });

    });

})(jQuery);

/* V2 => on Mobile: Avoid redirecting to a specific URL on click, first click will show overlay and next click should redirect, and also avoid opening popup on first click, wait for overlay and then on second click open popup

function viewport() {
	var e = window, a = 'inner';
	if (!('innerWidth' in window )) {
		a = 'client';
		e = document.documentElement || document.body;
	}
	return { width : e[ a+'Width' ] , height : e[ a+'Height' ] };
}

if(viewport().width <= 2800) {
    
    ;(function($) {
        $(window).ready(function(){

            $('.media-box-image').each(function(){
                var $this = $(this);
                
                $this.attr('data-onclick', $this.attr('onclick'));
                $this.attr('onclick', null);

                $this.attr('data-openpopup', 'yes');
                $this.removeClass('mb-open-popup');
            });

            $('body').on('click', '.media-box-image ', function(e){
                var $this = $(this);
                if($this.attr('overlay-is-visible') === 'yes'){
                    //alert('redirect');
                    eval($(this).attr('data-onclick'));

                    if($this.attr('data-openpopup') === 'yes'){
                    	$this.addClass('mb-open-popup').trigger('click');
                    }
                }
            });

            var timer;
            $('body').on( 'mouseenter.hoverdir, mouseleave.hoverdir', '.media-box-image', function(event){
                var $this = $(this);
                if(event.type === 'mouseenter'){
                    timer = window.setTimeout(function(){
                        $this.attr('overlay-is-visible', 'yes');
                    }, 500); 
                }else{
                    window.clearTimeout(timer);
                    $this.attr('overlay-is-visible', 'no');

                    if($this.attr('data-openpopup') === 'yes'){
                    	$this.removeClass('mb-open-popup');
                    }
                }
            });

        });
    })(jQuery);

}

*/

/* on Mobile: Avoid redirecting to a specific URL on click, first click will show overlay and next click should redirect

function viewport() {
	var e = window, a = 'inner';
	if (!('innerWidth' in window )) {
		a = 'client';
		e = document.documentElement || document.body;
	}
	return { width : e[ a+'Width' ] , height : e[ a+'Height' ] };
}

if(viewport().width <= 800) {
    
    ;(function($) {
        $(window).ready(function(){

            $('.media-box-image').each(function(){
                var $this = $(this);
                $this.attr('data-onclick', $this.attr('onclick'));
                $this.attr('onclick', null);
            });

            $('body').on('click', '.media-box-image ', function(e){
                var $this = $(this);
                if($this.attr('overlay-is-visible') === 'yes'){
                    //alert('redirect');
                    eval($(this).attr('data-onclick'));
                }
            });

            var timer;
            $('body').on( 'mouseenter.hoverdir, mouseleave.hoverdir', '.media-box-image', function(event){
                var $this = $(this);
                if(event.type === 'mouseenter'){
                    timer = window.setTimeout(function(){
                        $this.attr('overlay-is-visible', 'yes');
                    }, 500); 
                }else{
                    window.clearTimeout(timer);
                    $this.attr('overlay-is-visible', 'no');
                }
            });

        });
    })(jQuery);

}

*/